*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
/* Navbar */

.navbar{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(0, 0, 0);
    position: sticky;
    top: 0;
    z-index: 9999;
}
.navbar ul{
    display: flex;
    list-style: none;
    margin: 1.2rem 0rem;
}
.navbar ul li{
    font-family: century;
    font-size: 1.1rem;
    font-weight: bold;
}
.navbar ul li a{
    text-decoration: none;
    color: rgb(255, 255, 255);
    padding: 8px 25px;
    transition: all .5s ease;
}
.navbar ul li a:hover{
    background-color: white;
    color: black;
    box-shadow: 0 0 10px white;

}
/* Home Section */

#home{
    display: flex;
    flex-direction: column;
    height: 840px;
    justify-content: center;
    align-items: center;
    color: white;
    
}
#home{
    background: url(pexels-casia-charlie-2451040.jpg) no-repeat center center/cover;
    height: 900px;
    width: 100%;
    z-index: -1;
    opacity: .8;
}
#home::before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    
}
.main{
    display: flex;
    flex-direction: column;
    /* border: 1px solid white; */
    position: relative;
    top: -20rem;
    left:-25rem;
}
.headings{
    font-family: century;
    font-size: 3rem;
    text-align: center;
    margin: 40px 0px;

}
.btn{
    padding: 10px 35px;
    background-color: transparent;
    border: 1px solid white;
    color: white;
    outline: none;
    transition: .6s ease;
}
.btn:hover{
    cursor: pointer;
    background-color: white;
    color: black;
    box-shadow: 0 0 5px white, 0 0 10px white, 0 0 15px white;
    font-weight: bold;
}
/* About Section */
#about{
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding: 20px;
    margin-bottom: 50px;
}
#pic{
    display: flex;
}
#pic img{
    width: 575px;
    height: 400px;
}
#intro{
    display: flex;
    flex-direction: column;
    text-align: justify;
    padding: 10px;
}
#intro h2{
    font-size: 2rem;
    margin-bottom: 20px;
}

/* Services Section */
#services{
    display: flex;
    flex-direction: column;
    padding: 20px;
}
.row{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    box-sizing: border-box;


}
.box{
    display: flex;
    flex-direction: column;
    width: 350px;
    height: 450px;
    border: 1px solid black;
    margin: 10px;
    align-items: center;
    text-align: justify;
    padding: 10px;
    border-radius: 15px;
    background: linear-gradient(to top, rgb(243, 133, 247) 50%, white 50%);
    background-size: 100% 200%;
    transition: all .8s;
}
.box:hover{
    background-position: left bottom;
    color: white;
    border: none;
    box-shadow: 0 0 20px rgb(243, 133, 247);
}
/* Contact Section */
#contact{
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.9);
    color: white;
    padding: 20px;
}
.form{
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    align-items: center;
    margin: 20px 0px ;
}
.input{
    padding: 12px;
    margin: 15px;
    width: 30%;
    border: none;
    outline: none;
}
#msg{
    width: 20%;
    padding: 10px;
    margin: 15px;
    border: none;
    outline: none;
}
#send{
    padding: 10px;
    width: 10%;
    margin: 40px;
    border: none;
    outline: none;
}
#send:hover{
    cursor: pointer;
    box-shadow: 0 0 10px white;

}